<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Bd-yF-JVs.title</key>
	<string>重命名…</string>
	<key>287-Ba-p8z.title</key>
	<string>配置升級:</string>
	<key>H1N-lr-Ww7.title</key>
	<string>導出…</string>
	<key>HhK-hh-gzS.title</key>
	<string>顯示配置升級嚮導</string>
	<key>Ijg-Lb-td1.title</key>
	<string>當配置被從外部程序或遠端修改後自動重新載入</string>
	<key>J0I-JN-2wC.headerCell.title</key>
	<string>描述</string>
	<key>UaM-b3-AEv.title</key>
	<string>從 URL 安裝配置…</string>
	<key>c0d-0F-XzJ.title</key>
	<string>密鑰庫:</string>
	<key>cpP-rr-IpS.title</key>
	<string>管理密鑰庫</string>
	<key>deh-ed-BLl.title</key>
	<string>導入…</string>
	<key>eMb-xr-Mbc.title</key>
	<string>在 Finder 中找到配置</string>
	<key>gMP-f3-jRb.title</key>
	<string>修改配置存儲路徑…</string>
	<key>hNS-lh-AXf.headerCell.title</key>
	<string>名字</string>
	<key>hee-KT-ZEQ.title</key>
	<string>-</string>
	<key>jCH-CF-Coi.title</key>
	<string>配置存儲路徑:</string>
	<key>mo3-UM-fTW.title</key>
	<string>新配置…</string>
	<key>wGb-AW-6E6.title</key>
	<string>刪除…</string>
	<key>x4z-Xv-A2i.title</key>
	<string>-</string>
	<key>xoc-jz-hNd.title</key>
	<string>Surge 的絕大多數功能都由配置文件控制，請指定一個目錄用於存放配置文件。</string>
</dict>
</plist>
